DBIx::Class::ResultSource::Table(3)

NAME
DBIx::Class::ResultSource::Table - Table object

SYNOPSIS

DESCRIPTION
Table object that inherits from DBIx::Class::ResultSource.

METHODS

  from
Returns the FROM entry for the table (i.e. the table name)

AUTHORS
Matt S. Trout <mst@shadowcatsystems.co.uk>

LICENSE
You may distribute this code under the same terms as Perl itself.